# Generated by makepkg 6.1.0
pkgname = mingw-w64-clang-aarch64-python-flask-wtf-docs
pkgbase = mingw-w64-python-flask-wtf
xdata = pkgtype=split
pkgver = 1.2.2-3
pkgdesc = Simple integration of Flask and WTForms (mingw-w64) (documentation)
url = https://github.com/wtforms/flask-wtf
builddate = 1769484505
packager = CI (msys2/msys2-autobuild/dcbd5d07/21379615693)
size = 322402
arch = any
license = spdx:BSD-3-Clause
optdepend = mingw-w64-clang-aarch64-python-email-validator: for email validation
makedepend = mingw-w64-clang-aarch64-python-build
makedepend = mingw-w64-clang-aarch64-python-installer
makedepend = mingw-w64-clang-aarch64-python-hatchling
makedepend = mingw-w64-clang-aarch64-python-pallets-sphinx-themes
makedepend = mingw-w64-clang-aarch64-python-sphinx
makedepend = mingw-w64-clang-aarch64-python-sphinx-issues
makedepend = mingw-w64-clang-aarch64-python-sphinxcontrib-log-cabinet
